Class UmlDeploymentDiagram

This class manages 'deployment diagrams', notes that the class 'UmlDiagram'
is a mother class of all the diagrams, allowing to generalize their
management
You can modify it as you want (except the constructor)

Declaration :

- C++ : class UmlDeploymentDiagram : public UmlBaseDeploymentDiagram
- Java : class UmlDeploymentDiagram extends UmlBaseDeploymentDiagram

Artifact : UmlDeploymentDiagram

Operation UmlDeploymentDiagram

Declaration :

- Uml : + UmlDeploymentDiagram(in id : item_id, in n : string) :
- C++ : public: UmlDeploymentDiagram(void * id, const QCString & n) : UmlBaseDeploymentDiagram(id, n)
- Java : public UmlDeploymentDiagram(long id, String n)

All public operations : apply , applyStereotype , children , childrenVisible , create , defined_ , deleteIt , description , getIdentifier , identifier_ , isMarked , isToolRunning , isWritable , kind , kind , markedItems , moveAfter , name , parent , properties , propertyValue , referencedBy , saveIn , set_childrenVisible , set_Description , set_isMarked , set_Name , set_PropertyValue , set_Stereotype , stereotype , supportFile , unload